
@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(bb72aad4-d7f7-420c-b32a-d4c753b63904.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(0cc692a1-377e-4b01-9151-7b906d490f10.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(180be64d-9f4a-4791-bb1a-2655c0357306.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(6a363313-b034-4cad-81f7-98e653489903.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(949f05c9-c701-4c71-ba87-3f59ebb9a006.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(3f176da7-1486-4362-9006-a7a37cfe107b.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(ae768415-6eaa-4d9a-a98a-31caa3d91855.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(1a3d1548-0906-4dc9-a19a-11511e351fb7.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(7dc6ef1d-d2f2-4a2e-883c-34dd87bb9b5e.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(0ca9777c-09d7-46b7-80a9-1e56bf8e3b90.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(f353e56a-801d-423a-be2b-57f5ecf775fb.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(dd09e9b5-b022-42f4-a4aa-eab121fb6422.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(58b94cc1-ee17-4749-92fb-5b36ead97da2.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(1a93fe18-24e9-496a-aeb6-e780cb73d92a.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter_Webfont';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(d1ee35e3-170a-496a-b4d9-82005a009013.woff2) format('woff2');
}